{% set CodiceModulo = "RICH_ISCR_EVENTI" %}
{% set Urn = "document:c_l400:laboratori.iscrizione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione ai laboratori per adulti e/o bambini"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Richiesta di iscrizione ai laboratori per adulti e/o bambini{% endblock title %}
{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - laboratori adulti/bambini (nuova iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Richiesta di iscrizione ai laboratori per adulti e/o bambini
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr>
   <td rowspan="3" style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Chiede" label="Tipo laboratorio" mandatory="true">
    </div>
    <input group="Chiede" id="Tassonomia_tipoLaboratorio1" name="Tassonomia_tipoLaboratorio1" type="checkbox" value="si"/>
   </td>
   <td colspan="3">
    <p>
     l'iscrizione al laboratorio di sperimentazione per adulti
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Nome dell'evento
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
    <input class="inputNormal" id="Parametri_LaboratorioAdulti" label="Nome dell'evento" mandatory_enabled="#Tassonomia_tipoLaboratorio1.checked()" name="Parametri_LaboratorioAdulti" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td rowspan="5" style="width: 4%; vertical-align:top; background-color:white;">
    <input group="Chiede" id="Tassonomia_tipoLaboratorio2" name="Tassonomia_tipoLaboratorio2" type="checkbox" value="si"/>
   </td>
   <td colspan="3">
    <p>
     l'iscrizione al laboratorio di sperimentazione per bambini
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Nome dell'evento
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
    <input class="inputNormal" id="Parametri_LaboratorioBambini" label="Nome dell'evento" mandatory_enabled="#Tassonomia_tipoLaboratorio2.checked()" name="Parametri_LaboratorioBambini" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Nome bambino
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Cognome bambino
    </p>
   </td>
    <td>
    <p class="Labelcella">
     Data di nascita bambino
    </p>
   </td>
   </tr>
  <tr mandatory_enabled="#Tassonomia_tipoLaboratorio2.checked()">
   <td style="width:38%">
    <input class="inputNormal" id="Parametri_NomeBambino" label="Nome del bambino" name="Parametri_NomeBambino" style="width:100%"/>
   </td>
   <td style="width:38%">
    <input class="inputNormal" id="Parametri_CognomeBambino" label="Cognome del bambino" name="Parametri_CognomeBambino" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataNascitaBambino" label="Data di nascita del bambino" name="Parametri_DataNascitaBambino" style="width:100%" format="date"/>
   </td>
  </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border:0px">
 <tbody>
  <tr style="border:0px;">
   <td style="width:2%;border:0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border:0px;">
    <p>
     di essere consapevole che è previsto un contributo economico per la partecipazione al laboratorio
    </p>
   </td>
  </tr> 
 </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

 <globo_salto_pagina>
</globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>



<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
